/*
Example for MIC23099_Click Click

    Date          : Aug 2017.
    Author        : Djordje Rosic

Test configuration FT90x :
    
    MCU             : FT900
    Dev. Board      : EasyFT90x v7 
    SW              : mikroC PRO for FT900x v2.2.1

Description :

    This example sets the EN pin to high, to enable operation of this click.

*/
sbit MIC23099_EN_PIN at GPIO_PIN28_bit;
void systemInit()
{
    GPIO_Digital_Output( &GPIO_PORT_24_31, _GPIO_PINMASK_4 );
}

void MIC23099_Click_Init()
{
    MIC23099_EN_PIN = 1;
}

void main()
{
    systemInit();
    MIC23099_Click_Init();
}